<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html><head><meta http-equiv="Content-Type" content="text/html;charset=iso-8859-1">
<title>rlMssPeriodicTestStatus_t Struct Reference</title>
<link href="doxygen.css" rel="stylesheet" type="text/css">
<link href="tabs.css" rel="stylesheet" type="text/css">
</head><body>
<table width=100%>
<tr>
  <td bgcolor="black" width="1"><a href="http://www.ti.com"><img border=0 src="../../tilogo.gif"></a></td>
  <td bgcolor="red"><img src="../../titagline.gif"></td>
</tr>
</table>
<!-- Generated by Doxygen 1.8.11 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li class="current"><a href="annotated.html"><span>Data&#160;Structures</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Data&#160;Structures</span></a></li>
      <li><a href="functions.html"><span>Data&#160;Fields</span></a></li>
    </ul>
  </div>
</div><!-- top -->
<div class="header">
  <div class="summary">
<a href="#pub-attribs">Data Fields</a>  </div>
  <div class="headertitle">
<div class="title">rlMssPeriodicTestStatus_t Struct Reference</div>  </div>
</div><!--header-->
<div class="contents">

<p>Structure to hold data strucutre for test status of the periodic tests for event RL_DEV_AE_MSS_PERIODIC_TEST_STATUS_SB.  
 <a href="structrl_mss_periodic_test_status__t.html#details">More...</a></p>

<p><code>#include &lt;control/mmwavelink/mmwavelink.h&gt;</code></p>
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a name="pub-attribs"></a>
Data Fields</h2></td></tr>
<tr class="memitem:af6bef6a9f714e82dec5c71428e263963"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="af6bef6a9f714e82dec5c71428e263963"></a>
rlUInt32_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structrl_mss_periodic_test_status__t.html#af6bef6a9f714e82dec5c71428e263963">testStatusFlg</a></td></tr>
<tr class="memdesc:af6bef6a9f714e82dec5c71428e263963"><td class="mdescLeft">&#160;</td><td class="mdescRight">1 - PASS, 0 - FAIL <br />
 Bits Definition <br />
 0 Periodic read back of static registers <br />
 1 ESM self-test <br />
 31:2 RESERVED <br />
<br /></td></tr>
<tr class="separator:af6bef6a9f714e82dec5c71428e263963"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a4f89c284809b5ce80ce413d1bfa82a10"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a4f89c284809b5ce80ce413d1bfa82a10"></a>
rlUInt32_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structrl_mss_periodic_test_status__t.html#a4f89c284809b5ce80ce413d1bfa82a10">reserved0</a></td></tr>
<tr class="memdesc:a4f89c284809b5ce80ce413d1bfa82a10"><td class="mdescLeft">&#160;</td><td class="mdescRight">Reserved for future use. <br /></td></tr>
<tr class="separator:a4f89c284809b5ce80ce413d1bfa82a10"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
<a name="details" id="details"></a><h2 class="groupheader">Detailed Description</h2>
<div class="textblock"><p>Structure to hold data strucutre for test status of the periodic tests for event RL_DEV_AE_MSS_PERIODIC_TEST_STATUS_SB. </p>
</div><hr/>The documentation for this struct was generated from the following file:<ul>
<li>control/mmwavelink/mmwavelink.h</li>
</ul>
</div><!-- contents -->
<hr size="1"><small>
Copyright  2018, Texas Instruments Incorporated</small>
</body>
</html>
